EZ_GetWorkAreaNumberOfItems(3)

NAME
EZ_GetWorkAreaNumberOfItems - return the number of items in a WorkArea widget

SYNOPSIS
#include <EZ.h>

int  EZ_GetWorkAreaNumberOfItems(EZ_Widget *workarea)

ARGUMENTS
workarea Specifies a workarea widget.

DESCRIPTION

EZ_GetWorkAreaNumberOfItems returns the number of display items listed in a WorkArea widget.

SEE ALSO
EZ_WorkAreaFindItemAtXY(3)